- start: 0.427
  end: 2.008
  speaker: SPEAKER_00
  en: Water is wonderful.
  zh: 水是奇妙的。
- start: 2.008
  end: 4.909
  speaker: SPEAKER_00
  en: Water washes away dirt and refreshes us.
  zh: 水能洗去污垢，使我们焕然一新。
- start: 4.909
  end: 7.31
  speaker: SPEAKER_00
  en: It also brings us together for enjoyment.
  zh: 它也让我们聚在一起享受欢乐。
- start: 7.31
  end: 9.511
  speaker: SPEAKER_00
  en: Water makes life on Earth possible.
  zh: 水使地球上的生命成为可能。
- start: 9.772
  end: 14.674
  speaker: SPEAKER_00
  en: Even so, water can bring about not only life but also death.
  zh: 即便如此，水不仅能带来生命，也能带来死亡。
- start: 14.994
  end: 17.755
  speaker: SPEAKER_00
  en: A flood of water kills and destroys.
  zh: 洪水会杀戮和毁灭。
- start: 18.216
  end: 26.359
  speaker: SPEAKER_00
  en: Water has many different effects significant for our life on a natural level and on a supernatural level.
  zh: 水在自然层面和超自然层面上都对我们的生命有许多重要的影响。
- start: 26.399
  end: 34.792
  speaker: SPEAKER_00
  en: Jesus Christ says, Truly, truly, I say to you, unless one is born of water and the Spirit, he cannot enter the Kingdom of God.
  zh: 耶稣基督说：「我实实在在地告诉你，人若不是从水和圣灵生的，就不能进神的国。」
- start: 34.792
  end: 45.818
  speaker: SPEAKER_00
  en: In this episode, we will explore how God uses water to signify and effect the wonder of being born by water and the Holy Spirit in the sacrament of baptism.
  zh: 在这一集中，我们将探讨神如何使用水来表明和实现在洗礼圣事中藉水和圣灵重生的奇迹。
- start: 56.424
  end: 62.188
  speaker: SPEAKER_00
  en: If your hands are dirty, don't you wash them so that dirt and things you can't even see go away?
  zh: 如果你的手脏了，难道你不会洗手让看得见和看不见的污垢都消失吗？
- start: 62.209
  end: 69.253
  speaker: SPEAKER_00
  en: The sacrament of baptism washes not just our body but our soul in one definitive act.
  zh: 洗礼圣事在一个决定性的行为中不仅洗净我们的身体，也洗净我们的灵魂。
- start: 69.374
  end: 71.715
  speaker: SPEAKER_00
  en: Baptismal water washes us.
  zh: 洗礼的水洗净我们。
- start: 71.736
  end: 79.981
  speaker: SPEAKER_00
  en: The spiritual power of baptism is so great that this sacrament removes all sin, all original sin, and all personal sins.
  zh: 洗礼的属灵力量如此强大，这圣事能除去一切罪，包括原罪和本罪。
- start: 80.041
  end: 84.344
  speaker: SPEAKER_00
  en: Think of how the Israelites went through the Red Sea in the Exodus.
  zh: 想想以色列人在出埃及时如何穿过红海。
- start: 84.364
  end: 88.267
  speaker: SPEAKER_00
  en: They gained their freedom from slavery by going through that Red Sea.
  zh: 他们通过红海获得了脱离奴役的自由。
- start: 88.325
  end: 96.211
  speaker: SPEAKER_00
  en: The Red Sea parted, and they walked on dry ground with the water miraculously formed as a wall on their right and on their left.
  zh: 红海分开，他们走在干地上，水奇迹般地在他们左右形成墙壁。
- start: 96.391
  end: 103.296
  speaker: SPEAKER_00
  en: After the Israelites passed, the waters returned and destroyed all Pharaoh's chariots and charioteers.
  zh: 以色列人过去后，水流回来，淹没了法老所有的战车和车兵。
- start: 103.417
  end: 105.118
  speaker: SPEAKER_00
  en: Not a single one escaped.
  zh: 一个也没有逃脱。
- start: 105.498
  end: 113.044
  speaker: SPEAKER_00
  en: In the waters of baptism, all spiritual enemies are destroyed in the soul cleansed by holy baptism.
  zh: 在洗礼的水中，所有属灵的仇敌都在被圣洗洁净的灵魂中被消灭。
- start: 113.104
  end: 117.667
  speaker: SPEAKER_00
  en: In baptism, though, don't we need to atone for our sins somehow?
  zh: 但在洗礼中，我们难道不需要以某种方式赎罪吗？
- start: 117.828
  end: 124.237
  speaker: SPEAKER_00
  en: No. St. Thomas Aquinas teaches water not only cleanses; it also refreshes.
  zh: 不需要。圣托马斯·阿奎那教导说，水不仅清洁，还能使人焕然一新。
- start: 124.477
  end: 133.098
  speaker: SPEAKER_00
  en: By refreshing, it signifies the remission of the debt of punishment, just as by cleansing it signifies the washing away of guilt.
  zh: 通过使人焕然一新，它表示免除罪的惩罚，就像通过清洁表示洗去罪责一样。
- start: 133.258
  end: 141.54
  speaker: SPEAKER_00
  en: Baptism both forgives sin and refreshes us so that there's no punishment for our sins due to Jesus Christ.
  zh: 洗礼既赦免罪，又使我们焕然一新，因着耶稣基督，我们不必为罪受惩罚。
- start: 141.66
  end: 147.641
  speaker: SPEAKER_00
  en: Even though sin and its punishments are removed, we do continue to suffer from sin.
  zh: 虽然罪和其惩罚被除去，我们仍继续受罪的影响。
- start: 148.061
  end: 148.841
  speaker: SPEAKER_00
  en: Why?
  zh: 为什么？
- start: 149.198
  end: 151.419
  speaker: SPEAKER_00
  en: St. Thomas names three reasons.
  zh: 圣托马斯提出三个原因。
- start: 151.62
  end: 156.824
  speaker: SPEAKER_00
  en: First, baptism unites us in the Church to Christ Himself, the head of the Church.
  zh: 第一，洗礼使我们在教会中与作为教会元首的基督本身联合。
- start: 156.884
  end: 161.788
  speaker: SPEAKER_00
  en: By baptism, we become the body of Christ while full of grace and truth.
  zh: 通过洗礼，我们成为充满恩典和真理的基督的身体。
- start: 161.788
  end: 167.732
  speaker: SPEAKER_00
  en: During His life on Earth, Christ had a body that could and did suffer.
  zh: 基督在世时有一个能受苦也确实受苦的身体。
- start: 167.833
  end: 177.84
  speaker: SPEAKER_00
  en: We Christians receive Christ's own grace and truth in our souls by baptism, but like Christ, we too have bodies that can and do suffer.
  zh: 我们基督徒通过洗礼在灵魂中领受基督自己的恩典和真理，但像基督一样，我们也有能受苦也确实受苦的身体。
- start: 178.135
  end: 186.298
  speaker: SPEAKER_00
  en: Our life is to be alive completely in Christ, joint heirs with Him so that we may be glorified with Him.
  zh: 我们的生命就是要完全活在基督里，与他一同作后嗣，好叫我们和他一同得荣耀。
- start: 186.378
  end: 191.48
  speaker: SPEAKER_00
  en: Our suffering after baptism makes us like Christ in sharing His suffering.
  zh: 我们洗礼后的受苦使我们在分担他的苦难上与基督相似。
- start: 191.5
  end: 196.902
  speaker: SPEAKER_00
  en: Second, our suffering after baptism trains us to win the crown of victory.
  zh: 第二，我们洗礼后的受苦训练我们赢得胜利的冠冕。
- start: 197.042
  end: 202.104
  speaker: SPEAKER_00
  en: Christ wants us to be winners with Him, and so He trains us through struggle.
  zh: 基督要我们与他一同成为得胜者，所以他通过争战训练我们。
- start: 202.104
  end: 206.666
  speaker: SPEAKER_00
  en: In other words, He allows us to have concupiscence.
  zh: 换句话说，他允许我们有私欲。
- start: 207.421
  end: 210.103
  speaker: SPEAKER_00
  en: Concupiscence is a tendency to evil.
  zh: 私欲是趋向罪恶的倾向。
- start: 210.243
  end: 217.749
  speaker: SPEAKER_00
  en: By relying on Christ's grace, we can daily conquer our concupiscence and be crowned victors on the last day.
  zh: 靠着基督的恩典，我们能每天战胜私欲，在末日戴上胜利的冠冕。
- start: 217.749
  end: 224.233
  speaker: SPEAKER_00
  en: Third, our suffering after baptism keeps our attention focused on the glory of eternal life.
  zh: 第三，我们洗礼后的受苦使我们的注意力集中在永生的荣耀上。
- start: 224.534
  end: 229.497
  speaker: SPEAKER_00
  en: If we lived only for this life on Earth, we would be the most pitiable of all.
  zh: 如果我们只为今生活着，就是最可怜的了。
- start: 229.598
  end: 236.763
  speaker: SPEAKER_00
  en: Our suffering after baptism prompts us to look beyond this life for life forever in the resurrection of the body.
  zh: 我们洗礼后的受苦促使我们超越今生，期待在身体复活中的永恒生命。
- start: 236.88
  end: 245.066
  speaker: SPEAKER_00
  en: Now, just as water is poured, so baptism infuses or pours grace in the virtues in the soul.
  zh: 现在，就像水被倾倒一样，洗礼将恩典和美德注入或倾注在灵魂中。
- start: 245.447
  end: 247.848
  speaker: SPEAKER_00
  en: We receive grace upon grace.
  zh: 我们领受恩上加恩。
- start: 247.969
  end: 255.334
  speaker: SPEAKER_00
  en: The baptized are incorporated into Christ, becoming His body, the Church, and sharing His own life.
  zh: 受洗的人被纳入基督，成为他的身体即教会，分享他的生命。
- start: 255.735
  end: 263.801
  speaker: SPEAKER_00
  en: We then become enlightened, becoming the light of the world in Christ, who says, I am the light of the world.
  zh: 我们因此被光照，在基督里成为世界的光，他说：「我是世界的光。」
- start: 263.921
  end: 268.329
  speaker: SPEAKER_00
  en: An ancient term for the newly baptized is the enlightened.
  zh: 新受洗的人有一个古老的称呼叫「被光照者」。
- start: 268.59
  end: 276.173
  speaker: SPEAKER_00
  en: In baptism, we also become fruitful, abounding in good works that give life and enjoyment to the world.
  zh: 在洗礼中，我们也变得富有成果，充满给世界带来生命和喜乐的善工。
- start: 276.454
  end: 281.836
  speaker: SPEAKER_00
  en: Now, do even babies receive grace and the virtues when they are baptized?
  zh: 那么，婴儿在受洗时也领受恩典和美德吗？
- start: 282.096
  end: 283.177
  speaker: SPEAKER_00
  en: Yes, they do.
  zh: 是的，他们也领受。
- start: 283.317
  end: 292.221
  speaker: SPEAKER_00
  en: St. Thomas knows that some early Christians were confused about this, for they didn't understand the difference between a habit and an act.
  zh: 圣托马斯知道一些早期基督徒对此感到困惑，因为他们不理解习性和行为之间的区别。
- start: 292.421
  end: 298.515
  speaker: SPEAKER_00
  en: A habit is a stable disposition that is difficult to change and is ordered to acts.
  zh: 习性是一种稳定的倾向，难以改变，并指向行为。
- start: 299.456
  end: 303.937
  speaker: SPEAKER_00
  en: Acts are particular deeds that can be done out of the underlying habit.
  zh: 行为是可以从潜在的习性中产生的具体行动。
- start: 303.997
  end: 316.941
  speaker: SPEAKER_00
  en: For example, when we are sleeping, we stop committing good and bad acts, but we don't lose our good and bad moral dispositions, our virtues and vices.
  zh: 例如，当我们睡觉时，我们停止做善恶行为，但不会失去我们善恶的道德倾向，即美德和恶习。
- start: 317.041
  end: 327.665
  speaker: SPEAKER_00
  en: When a baby is reborn at baptism, the baby's soul gains virtuous habits, especially faith, but without the ability to act on them yet.
  zh: 当婴儿在洗礼中重生时，婴儿的灵魂获得美德的习性，特别是信心，但还没有能力实行这些美德。
- start: 327.826
  end: 334.008
  speaker: SPEAKER_00
  en: When the baby grows up, then the child can make acts of faith and worship God and Church.
  zh: 当婴儿长大后，这孩子就能做出信心的行为，敬拜神和教会。
- start: 334.189
  end: 338.651
  speaker: SPEAKER_00
  en: This teaching can help us understand the power of the cross in our life.
  zh: 这个教导能帮助我们理解十字架在我们生命中的力量。
- start: 338.911
  end: 344.194
  speaker: SPEAKER_00
  en: All the Church's sacraments derive their power from the Passion of Christ on the cross.
  zh: 教会所有的圣事都从基督在十字架上的受难中获得力量。
- start: 344.194
  end: 346.475
  speaker: SPEAKER_00
  en: Christ suffered and died for us.
  zh: 基督为我们受苦和死亡。
- start: 346.575
  end: 353.318
  speaker: SPEAKER_00
  en: After Christ's death, a soldier pierced the side of Jesus, and immediately blood and water flowed out.
  zh: 基督死后，一个兵拿枪扎他的肋旁，随即有血和水流出来。
- start: 353.575
  end: 363.98
  speaker: SPEAKER_00
  en: Commenting on St. John's Gospel, St. Thomas says that by the Passion of Christ, we acquire a complete cleansing from our sins and stains.
  zh: 在评注约翰福音时，圣托马斯说，通过基督的受难，我们获得了对我们罪和污点的完全洁净。
- start: 364.08
  end: 370.383
  speaker: SPEAKER_00
  en: The water and blood that flowed from Christ's side makes us think of baptism and the Eucharist.
  zh: 从基督肋旁流出的水和血让我们想到洗礼和圣餐。
- start: 370.624
  end: 378.507
  speaker: SPEAKER_00
  en: In conclusion, water is wonderful, and the most wonderful water of all is the water of baptism.
  zh: 总之，水是奇妙的，而最奇妙的水就是洗礼的水。
- start: 378.608
  end: 391.947
  speaker: SPEAKER_00
  en: It washes away all sins, it gives us the new life of grace, it refreshes us by taking away all punishment due to sin, and it unites us to enjoy God together in Christ's body, the Church.
  zh: 它洗去所有的罪，给我们恩典的新生命，通过免除所有因罪应受的惩罚使我们焕然一新，并使我们联合在基督的身体即教会中一同享受神。
- start: 392.107
  end: 403.49
  speaker: SPEAKER_00
  en: Baptized only once, we enter into the wonders of the sacramental life, which culminates in the most holy Eucharist, nourishing us as we journey to our heavenly home.
  zh: 我们只受一次洗礼，就进入圣事生活的奇妙中，这圣事生活在至圣的圣餐中达到顶峰，在我们朝向天乡的旅程中滋养我们。
- start: 403.61
  end: 409.092
  speaker: SPEAKER_00
  en: By being born of water and the Spirit, we can enter the Kingdom of God.
  zh: 通过从水和圣灵而生，我们能进入神的国。
- start: 411.496
  end: 416.94
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 要获取更多阅读材料、播客和类似的视频，请访问aquinas101.com。
- start: 417.14
  end: 426.467
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends because it matters what you think.
  zh: 在那里，请务必报名参加我们关于阿奎那的免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要。
